<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('item_attr', function (Blueprint $table) {
            $table->string('pendant', 100)->after('ear');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('item_attr', function (Blueprint $table) {
            $table->dropColumn('pendant');
        });
    }
};
